.TopoInternas{
  background-color: #333259;padding: 0px; padding-top: 50px;padding-bottom: 50px;position: relative;
}

.breadcrumbs {
  padding: 20px 0;
  background-color: #f5f5f5;
  min-height: 40px;
}

h1{
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #333279!important;
}

.TextosInternas{
  font-size: 16px;
  line-height: 24px;
  color: #333279;
}

 .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(102, 102, 102, 0.08);
}

.portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-info li {
  line-height: 30px;
}